refentry.version.profile
Prev | Refentry metadata gathering | Next

## refentry.version.profile

refentry.version.profile — Specifies profile for refentry "version" data

## Synopsis

    <xsl:param name="refentry.version.profile">
      (($info[//productnumber])[last()]/productnumber)[1]|
      (($info[//edition])[last()]/edition)[1]|
      (($info[//releaseinfo])[last()]/releaseinfo)[1]
    </xsl:param>

## Description

The value of `refentry.version.profile` is a string representing an XPath expression. It is evaluated at run-time and used only if `refentry.version.profile.enabled` is non-zero. Otherwise, the `refentry` metadata-gathering logic "hard coded" into the stylesheets is used.

A "source.name" is one part of a (potentially) two-part `Name` `Version` "source" field. For more details, see the documentation for the `refentry.source.name.profile` parameter.

Prev | Up | Next
refentry.version.suppress | Home | refentry.version.profile.enabled